uuid: c1aa7306-2ef0-4570-b218-ed2429ba3e21
langcode: es
status: true
dependencies:
  theme:
    - tailwindcss
id: tailwindcss_footercolumna3
theme: tailwindcss
region: footer_1
weight: 0
provider: null
plugin: 'block_content:eeeb8c1b-ea25-45e2-bd47-3b46785601f2'
settings:
  id: 'block_content:eeeb8c1b-ea25-45e2-bd47-3b46785601f2'
  label: 'Footer columna 3'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
